#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tar-conduit
version:              0.3.2
visibility:           public
id:                   tar-conduit-0.3.2-5K6nrEXqW8xIBZOMhiYz4K
key:                  tar-conduit-0.3.2-5K6nrEXqW8xIBZOMhiYz4K
license:              MIT
maintainer:
    michael@snoyman.com, bartavelle@gmail.com, alexey@kuleshevi.ch

author:               Michael Snoyman
homepage:             https://github.com/snoyberg/tar-conduit#readme
synopsis:             Extract and create tar files using conduit for streaming
description:
    Please see README.md. This is just filler to avoid warnings.

category:             Data Conduit
abi:                  67871edeead4a469eb8a9c4946fb01a9
exposed:              True
exposed-modules:      Data.Conduit.Tar Data.Conduit.Tar.Types
hidden-modules:       Data.Conduit.Tar.Unix
import-dirs:          /usr/lib/ghc-9.0.1/site-local/tar-conduit-0.3.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/tar-conduit-0.3.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/tar-conduit-0.3.2
hs-libraries:         HStar-conduit-0.3.2-5K6nrEXqW8xIBZOMhiYz4K
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    conduit-1.3.4.2-9FsgxSw4kwI2wGCNe2ZzHA directory-1.3.6.1
    filepath-1.4.2.1 safe-exceptions-0.1.7.2-L3AELrIzgQrFv86s1DNxnl
    text-1.2.4.1 unix-2.7.2.2

haddock-interfaces:   /usr/share/doc/haskell-tar-conduit/html/tar-conduit.haddock
haddock-html:         /usr/share/doc/haskell-tar-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

